<?php

include '../../conexion/session.php';
include '../../conexion/conn.php';
//comprobamos que sea una petición ajax



$id_planilla_dia = $_REQUEST['id_planilla_dia'];



$sql6 = "DELETE FROM `pro_planilla_dia` WHERE id_planilla_dia='" . $id_planilla_dia . "'";
$result6 = @mysql_query($sql6);


$sql7 = "DELETE FROM `pro_planilla_proceso_dia` WHERE id_planilla_dia='" . $id_planilla_dia . "'";
$result7 = @mysql_query($sql7);


if ($result7) {
    echo json_encode(array('success' => true));
} else {
    echo json_encode(array('success' => false));
}
